Error

two or more packages specified (libkdb3-driver-sqlite libsane-extras)